#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-AgcshpwFWsFIkIyJu1lCO0
key:                  hls-eval-plugin-1.1.2.0-AgcshpwFWsFIkIyJu1lCO0
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a7a12da9641ed77ca90f41021b80df47
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-AgcshpwFWsFIkIyJu1lCO0
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    QuickCheck-2.14.2-4xShtyX33BN5pkZj6nk754
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    dlist-1.0-968votKXJv95y05SwCWWU0
    extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1 filepath-1.4.2.1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghc-paths-0.1.0.12-D0EghxpsajHHuX2KoHY7KF
    ghcide-1.4.1.0-Diu4HS3AKidBdwRn5Hc9lp
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    hls-plugin-api-1.2.0.0-GSbidGpsOtG2IMDNUN6FDL
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7
    lsp-1.2.0.1-CnJoxD5hjihAm9Mc66EnCc
    lsp-types-1.3.0.1-31FD7XTzyb61wK4Mdm9U8q
    megaparsec-9.2.0-IoXFk8KTPumJrog1nc0fcl mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    pretty-simple-4.0.0.0-JylkN8bQRzg4BiSidsZKH2
    safe-exceptions-0.1.7.2-6cXDJVLhT4BIbNgfwvAnPt
    temporary-1.3-GXTVfZ5YTTAJU2KE47JdPM text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-6hkoFyvKXiz96UFSKh8jjB
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

